Subject: Re: MPX8xx: MMC over SPI....

From: Jaap-Jan Boor <[email-masked]>
Date: Tue, 9 Mar 2004 14:41:36 +0100

On Tuesday 09 March 2004 14:18, David Jander wrote:
> Hi all,
>
> I know that Wolfgang Denk is going to flame me right away for this, but
> I'll do it anyway :-)
> I am going to write a SPI driver and on top of that a MMC driver for linux
> for the MPC852T, unless there is something already out there.

the SPI driver is there. It's in the Denx kernel src

Jaap-Jan

> Anyone tried this before and has some sources to share? Or pointers to
> sources?
>
> Greetings,
>
> --
> David Jander
> Protonic Holland.
>

--
J.G.J. Boor			  Anton Philipsweg 1
Software Engineer		  1223 KZ Hilversum
AimSys bv              		  tel. +31 35 689 1941
Postbus 2194, 1200 CD Hilversum   mailto:[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/